html, body {
	background: #f6f6f7 url(../images/bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding-bottom: 30px;
}

#Header {
	height: 87px;
	background: #2c2f34 url(../images/header_bg.gif);
	background-repeat: repeat-x;
	border-bottom: 3px solid #ee9732;
}
#Header .HeaderContent {
	width: 980px;
	margin: 0 auto;
}
#Header .Logo {
	float: left;
	width: 226px;
	height: 31px;
	background: transparent url(../images/logo_whfi.png);
	background-repeat: no-repeat;
	margin-top: 35px;
}

#Container {
	margin: 0 auto;
	width: 980px;
	background: transparent url(../images/container_bg.png);
	background-repeat: repeat-y;
	padding: 0 2px 4px 2px;
}
#Container .ContentContainer {
	min-height: 550px;
}
#Container .ContentContainer.SideGray {
	background-color: #FFF;
	background-repeat: repeat-y;
	background-position: 4px 0;
}

#Container .ContentContainer.SideGray.Newsletter {
	min-height: 710px;
}

#Container .ContentContainer.SideGray.Services {
	min-height: 1300px;
}

#Container .ContentContainer.Padding {
	padding: 15px 35px;
}
#Container .LeftContent {
	float: left;
	background-color: #FFF;
	width: 292px;
	margin: 4px;
}
#Container .RightContent {
	float: left;
	width: 680px;
}

#Container .ServiceContent {
	width: 910px;
}

#Container .ProductContent {
	width: 910px;
}


#Container .RightContent.Padding {
	float: left;
	width: 590px;
	padding: 15px 55px 35px 35px;
}
html>body .ContentContainer {
	height: auto;
	min-height: 550px;
}
.RightContent .IntroText {
	padding: 15px 35px 25px 35px;
}
.RightContent .IntroText P {
	padding-right: 250px;
}

P {
	font-size: 13px;
	margin: 0;
	padding: 0 0 15px 0;
}
H1 {
	font-size: 33px;
	color: #fc7801;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 10px 0;
}
H2 {
	font-size: 26px;
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 10px 0;
}
H3 {
	font-size: 22px;
	color: #5d6163;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 10px 0;
}
H4 {
	font-size: 19px;
	color: #5d6163;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 10px 0;
}
H5 {
	font-size: 18px;
	color: #fc7801;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 10px 0;
}
a, a:visited {
	color: #126fd7;
}
a:hover {
	color: #dc7c15;
}


/* Navigation */
.Navigation {
	float: right;
	width: 710px;
	padding-top: 30px;
}

.Navigation .Nav {
	float: right;
	margin-left: 8px;
	cursor: pointer;
}
.Navigation .Nav:hover .NavLeft, .Navigation .Nav:hover .NavRight {
	background-position: 0 -51px;
}
.Navigation .Nav .NavLeft {
	float: left;
	height: 31px;
	background: transparent url(../images/navileft_inactive.png);
	background-repeat: no-repeat;
	padding: 7px 15px 0 23px;
	color: #fff;
	font-size: 18px;
}
.Navigation .Nav .NavRight {
	float: left;
	width: 8px;
	height: 38px;
	background: transparent url(../images/naviright_inactive.png);
	background-repeat: no-repeat;
}
.Navigation .Nav.Active .NavLeft {
	background: transparent url(../images/navileft_active.png);
	background-repeat: no-repeat;
}
.Navigation .Nav.Active .NavRight {
	background: transparent url(../images/naviright_active.png);
	background-repeat: no-repeat;
}


#Footer {
	width: 984px;
	background: transparent url(../images/footer_bg.png);
	background-repeat: no-repeat;
	padding-top: 14px;
	font-size: 13px;
	margin: 0 auto;
	color: #333536;
}
#Footer .Copyright {
	float: left;
	width: 280px;
}
#Footer .Contact {
	float: right;
	width: 600px;
	text-align: right;
}
#Footer .Separator {
	padding-left: 35px;
}

/* Webhotels (frontpage) */
.IntroSplash {
	height: 304px;
}

.IntroSplash_Button2 {
	width: 125px;
	height: 35px;
	background: transparent url(../images/introsplash_button.png);
	background-repeat: no-repeat;
	margin-top: 10px;
}

.IntroSplash_Button2 a, .IntroSplash_Button2 a:visited {
	color: #545455;
	text-decoration: none;
	display: block;
	padding: 8px 0 8px 28px;
}
.IntroSplash_Button2 a:hover {
	color: #0a7dc3;
}

.IntroSplash.Webhotel {

	background: #fc9116 url(../images/splash_bg3.jpg);
	background-repeat: no-repeat;
	padding: 0 230px 0 35px;
}
.IntroSplash.Webhotel H1 {
	color: #fff;
	line-height: 32px;
	text-shadow: 1px 1px 1px #804B16;
}
.IntroSplash.Virtual {
	width: 680px;
	background: #000 url(../images/virtualsplash_new.jpg);
	height: 304px;
	background-repeat: no-repeat;
	padding: 0px;
	color: #FFF;
}

.IntroSplashVirtualText {
	width: 602px;
	position: relative;
	top: 150px;
	left: 43px;
}

.IntroSplashVirtualText P {
	font-size: 12px;
}

.IntroSplash.Header {
	height: 110px;
	background: #FFF;
	padding: 0 35px 0 35px;
	background-image: url('../images/servicesheader_bg_grad.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

.IntroSplash.Header H2 {
	letter-spacing: -1px;
	color: #222;
	font-weight: bold;	
}

.IntroSplash.Newsletter {
	height: 250px;
	background: #e7f2ff url(../images/newsletter_splash_notext.jpg);
	background-repeat: no-repeat;
	padding: 0 230px 0 35px;
	margin-bottom: 4px;
	margin-top: 4px;
}

.IntroSplash.Optimizer {
	height: 250px;
	background: #e7f2ff url(../images/optimizer_splash.jpg);
	background-repeat: no-repeat;
	padding: 0 310px 0 35px;
	margin-bottom: 4px;
	margin-top: 4px;
}

.IntroSplash.Optimizer p {
font-size: 12px;
margin-top: 8px;
}

.NewsletterDescription {
	padding: 0 35px 0 35px;
	margin-bottom: 4px;
}

.NewsletterDescription P {
	font-size: 12px;
}

.NewsletterDescription H2 {
	color: #222;
	letter-spacing: -1px;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 12px;
}

.IntroSplash.Shoutcast {
	height: 260px;
	background: #e7f2ff url(../images/shoutcast_splash.jpg);
	background-repeat: no-repeat;
	padding: 0 200px 0 35px;
	margin-bottom: 4px;
}

.IntroSplash.Shoutcast H1 {
	padding-bottom: 0px;
	margin-bottom: 0px;	
}

.IntroSplash.Shoutcast H4 {
	font-size: 16px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;	
}

.IntroSplash.OtherServices {
	background: #FFF url(../images/otherservices_splash.png);
	padding: 0 35px 0 35px;
}

.IntroSplash.OtherServices P {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.IntroSplash.OtherServices H2 {
	font-size: 20px;
	letter-spacing: -1px;
	color: #222;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.IntroSplash.OtherServices H4 {
	font-size: 16px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.IntroSplash .Button {
	width: 269px;
	height: 35px;
	background: transparent url(../images/button_wide.png);
	background-repeat: no-repeat;
	margin-top: 10px;
}
.IntroSplash .Button a, .IntroSplash .Button a:visited {
	color: #545455;
	text-decoration: none;
	display: block;
	padding: 8px 0 8px 28px;
}
.IntroSplash .Button a:hover {
	color: #0a7dc3;
}


.IntroSplash H1 {
	padding-top: 24px;

}

.pricee {
font-weight: bold;
float: right;
color: #339900;
}

.Newsletter_Prices.top {
	color: #222;
	height: 250px;
	border-bottom: 4px solid #fff;
	padding: 0 20px 0 20px;
	background: transparent url(../images/pricebg_grad.png);
	background-repeat: no-repeat;
}

.Newsletter_Prices.features {
	color: #222;
	border-bottom: 4px solid #fff;
	padding: 0 20px 20px 20px;
	background: #FFFFFF;
	background-image: url(../images/featurebg_grad.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

.Newsletter_Prices.features ul {
	margin-top: 10px;
	padding: 0px;
}

.Newsletter_Prices.features li {
	font-size: 12px;
	margin-left: 0px;
	padding-left: 0px;
	display: block;
	padding: 6px;
	border-bottom: 1px solid #CCCCCC;
}

.Newsletter_Prices P {
	padding: 0 !important;
}

.Newsletter_Prices.top ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.Newsletter_Prices.top li {
	font-size: 12px;
	margin-left: 0px;
	padding-left: 0px;
	display: block;
	padding: 6px;
	border-bottom: 1px solid #CCCCCC;
}

.Newsletter_Prices H2 {
	letter-spacing: -1px;
	color: #222;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.Newsletter_Prices H4 {
	color: #222;
	font-size: 14px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.Newsletter_Prices .Button {
	width: 252px;
	height: 33px;
	background-color: transparent url(../images/parkbox_button.png);
	background-repeat: no-repeat;
	margin-top: 10px;
}

.Newsletter_Prices .Button a, .ABox .Button a:visited {
	color: #545455;
	text-decoration: none;
	display: block;
	padding: 7px 0 7px 28px;
	background: transparent url(../images/arrow_green.png);
	background-repeat: no-repeat;
	background-position: 13px center;
}

.Newsletter_Prices .Button a:hover {
	color: #0a7dc3;
}

.Newsletter_Prices .smalltext {
	font-size: 11px;
}

.Optimizer.features {
	color: #111;
	border-bottom: 4px solid #fff;
	padding: 0 20px 20px 20px;
	background: #FFFFFF;
	background-image: url(../images/featurebg_grad.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

.Optimizer.features p {
	font-size: 12px;
}

.Optimizer.features H2 {
	letter-spacing: -1px;
	color: #222;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.Optimizer.features H3 {
	font-size: 16px;
}

#OptimizerFeatures {
margin-top: 35px;
margin-bottom: 10px;
}

#OptimizerFeatures TABLE.Comparison {
	width: 100%;
	border-top: 1px solid #dcdfe2;
	border-right: 1px solid #dcdfe2;
	font-size: 12px;
}
#OptimizerFeatures TABLE.Comparison TR.Highlighted {
	background: transparent url(../images/whfi_tablebg_light.png);
}
#OptimizerFeatures TABLE.Comparison TR.Big TD {
	height: 55px;
}
#OptimizerFeatures TABLE.Comparison TD.Feature {
	text-align: left;
	padding-left: 15px;	
}
#OptimizerFeatures TABLE.Comparison TD {
	border-left: 1px solid #dcdfe2;
	border-bottom: 1px solid #dcdfe2;
	text-align: center;
	height: 28px;
}
#OptimizerFeatures TABLE.Comparison TH {
	text-align: center;
	height: 40px;
	padding-top: 5px;
	border-left: 1px solid #dcdfe2;
	border-bottom: 1px solid #dcdfe2;
	font-size: 14px;
	font-weight: normal;
	color: #424b53;
}
#OptimizerFeatures TABLE.Comparison TH.Feature {
	text-align: left;
	padding-left: 15px;
	color: #848e92;
}
#OptimizerFeatures TABLE.Comparison TD IMG {
	margin: 0 auto;
}
#OptimizerFeatures TABLE.Comparison TD B {
	color: #4fab05;
}



.ParkBox {
	height: 180px;
	border-bottom: 4px solid #fff;
	padding: 0 20px;
	background-color: #569a5b;
}

.ParkBox P {
	padding: 0 !important;
}

.ParkBox H2 {
	letter-spacing: -1px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #2B6B30;
}

.ParkBox H4 {
	color: #FFF;
	font-size: 16px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.ParkBox .Button {
	width: 252px;
	height: 33px;
	background: transparent url(../images/parkbox_button.png);
	background-repeat: no-repeat;
	margin-top: 10px;
}

.ParkBox .Button a, .ABox .Button a:visited {
	color: #545455;
	text-decoration: none;
	display: block;
	padding: 7px 0 7px 28px;
	background: transparent url(../images/arrow_green.png);
	background-repeat: no-repeat;
	background-position: 13px center;
}

.ParkBox .Button a:hover {
	color: #0a7dc3;
}

.ABox {
	height: 148px;
	border-bottom: 4px solid #fff;
	padding: 0 20px;
}
.ABox H2 {
	letter-spacing: -1px;
	font-weight: bold;
	padding: 10px 0 2px 0;
}

.ABox H4 {
        color: #FFF;
        font-size: 16px;
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 10px;
}

.ABox P {
	padding: 0 !important;
}
.ABox.Orange {
	background: #f59522 url(../images/abox_bg_orange.gif);
	background-repeat: repeat-x;
}
.ABox.Blue {
	background: #34b5cd url(../images/abox_bg_blue.gif);
	background-repeat: repeat-x;
}

.ABox.Orange H2 {
	text-shadow: 1px 1px 1px #804B16;
}

.ABox.Blue H2 {
	text-shadow: 1px 1px 1px #2A6191;
}

.ABox .Button {
	width: 252px;
	height: 33px;
	background: transparent url(../images/abox_button.png);
	background-repeat: no-repeat;
	margin-top: 10px;
}
.ABox .Button a, .ABox .Button a:visited {
	color: #545455;
	text-decoration: none;
	display: block;
	padding: 7px 0 7px 28px;
}
.ABox .Button a:hover {
	color: #0a7dc3;
}
.ABox.Orange .Button a {
	background: transparent url(../images/arrow_orange.png);
	background-repeat: no-repeat;
	background-position: 13px center;
}
.ABox.Blue .Button a {
	background: transparent url(../images/arrow_blue.png);
	background-repeat: no-repeat;
	background-position: 13px center;
}

.Announcements {
	padding: 0 16px 22px 16px;
	margin-bottom: 4px;
}
.Announcements .Story {
	padding: 5px 0 5px 0;
}
.Announcements .Story .Date {
	color: #949698;
	font-size: 13px;
}
.Announcements .Story H5 {
	padding: 0 0 4px 0 !important;
}

.Announcements .Story H6 {
	font-size: 20px;
        padding: 0 0 4px 0 !important;
}

.tukibox {

float: left;
width: 350px;
padding: 32px;

}

.TechAnnouncements {
	font-size: 12px;
        padding: 0 16px 22px 0;
        margin-bottom: 4px;
}
.TechAnnouncements .Story {
        padding: 5px 0 5px 0;
}
.TechAnnouncements .Story .Date {
        color: #949698;
        font-size: 13px;
}
.TechAnnouncements .Story H5 {
        padding: 0 0 4px 0 !important;
}

.SupportBox {
	cursor: pointer;
	height: 85px;
	background: url(../images/supporbox_bg.jpg);
	background-repeat: no-repeat;
	padding: 0 10px 0 80px;
	margin-top: 10px;
}
.SupportBox H4 {
	padding: 10px 0 5px 0;
}
.SupportBox P {
	color: #424444;
}

.SupportBoxRekry {
        cursor: pointer;
        height: 85px;
        background: url(../images/supporbox_bg_2.jpg);
        background-repeat: no-repeat;
        padding: 0 10px 0 80px;
        margin-top: 10px;
}
.SupportBoxRekry H4 {
        padding: 10px 0 5px 0;
}
.SupportBoxRekry P {
        color: #424444;
}



.TableTop {
	height: 7px;
	background: transparent url(../images/table_top.png);
	background-repeat: no-repeat;
	margin-top: 4px;
}
.TableContainer {
	background: transparent url(../images/table_bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
Table.Comparison TD {
	border-bottom: 1px solid #fff;
}
Table.Comparison TH {
	font-weight: normal;
	padding-bottom: 7px;
	border-bottom: 1px solid #fff;
}
Table.Comparison TH .Title {
	font-size: 22px;
	color: #3f4041;
}
Table.Comparison TH .Price {
	color: #e27100;
	font-size: 19px;
}

Table.Comparison TH .PriceAle {
        color: #339933;
        font-size: 19px;
}

Table.Comparison TH .Time {
	color: #838488;
	font-size: 16px;
	padding-left: 4px;
}
Table.Comparison TD {
	text-align: center;
	font-size: 13px;
	color: #5d6163;
	padding: 5px 0;
}
Table.Comparison TD IMG {
	margin: 0 auto;
}
Table.Comparison .Feature {
	text-align: left;
	font-size: 13px;
	color: #5d6163;
	padding: 0 5px 0 10px;
}
Table.Comparison .Feature A {
	position: absolute;
	margin-left: 172px;
}
Table.Comparison .Feature IMG {
	display: inline;


}
.OrderButtons {
	padding: 6px 0 6px 206px;
}
.OrderButtons .Order {
	float: left;
	width: 118px;
	text-align: center;
}
.OrderButtons .Order a, .OrderButtons .Order a:visited {
	display: block;
	width: 106px;
	padding: 7px 0 8px 0;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	background: transparent url(../images/table_button.png);
	background-repeat: no-repeat;
	text-decoration: none;
	margin: 0 auto;
	text-shadow: 1px 1px 1px #874400;
	transition: 150ms;
	-webkit-transition: 150ms;
	-o-transition: 150ms;
	-moz-transition: 150ms;
}
.OrderButtons .Order a:hover {
opacity: 0.75;
/*	background-position: 0 -47px; */
}

.OrderButtons .Order a:active {
opacity: 1;
}


.NoteBoxTop {
	margin-top: 4px;
	height: 7px;
	background: transparent url(../images/notebox_top.png);
	background-repeat: no-repeat;
}
.NoteBox {
	background: transparent url(../images/notebox_bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 6px 50px 0 20px;
}
.NoteBox P {
	font-size: 12px;
	color: #5d6163;
}


Table.DomainCheck {
	width: 100%;
	margin-top: 9px;
	margin-bottom: 3px;
	font-size: 13px;
}
Table.DomainCheck .TXT.Prefix {
	padding-right: 3px;
}
Table.DomainCheck INPUT, Table.DomainCheck SELECT {
	padding: 3px;
	color: #222;
	font-family: arial, tahoma, verdana, georgia, sans-serif;
	font-size: 13px;
}
Table.DomainCheck .DomainName INPUT {
	width: 150px;
}
.DomainSubmit {
	font-size: 12px;
	color: #222;
	width: 252px;
	height: 33px;
	background: transparent url(../images/abox_button.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	border: 0;
	display: block;
	font-family: arial, tahoma, verdana, georgia, sans-serif;
}

.DomainSubmit:hover {
	cursor: pointer;
	color: #666;
}




/* Tables and columns */
.Support TABLE {
	font-size: 14px;
	width: 100%;
	text-align: left;
}
.Support TABLE.TopLine {
	border-top: 1px solid #e3e5e9;
}
.Support TABLE.NoLine TH {
	border: 0;
}
.Support TABLE TH {
	font-size: 12px;
	font-weight: bold;
	color: #848e92;
	padding: 3px 0 3px 8px;
	border-bottom: 1px solid #e3e5e9;
}
.Support TABLE TD {
	padding: 4px 0 4px 8px;
	border-bottom: 1px solid #e3e5e9;
}
.Support TABLE.Bars TD {
	padding: 8px 0 8px 10px;
	background-color: #F8F8F8;
	border-bottom: 2px solid #fff;
	margin-bottom: 100px;
}
.Support TABLE.Bars TD.Header {
	font-size: 12px;
	font-weight: bold;
	color: #848e92;
}
.Support TABLE.Bars I {
	color: #8a939c;
	font-size: 12px;
	padding-left: 10px;
}

.Support TABLE TD.Date {
	font-size: 13px;
	color: #848e92;
}
.Support TABLE TD.Status {
	font-size: 12px;
	font-weight: bold;
}
.Support TABLE TD.Status.Green {
	color: #4fab05;
}
.Support TABLE TD.Status.Red {
	color: #cc5f67;
}
.Support TABLE TD.View {
	font-size: 12px;
}
.Support TABLE TD.View a, .Support TABLE TD.View a:visited {
	text-decoration: none;
	color: #4183d3;
}
.Support TABLE TD.Tools {
	text-align: right;
	padding-right: 8px;
	font-size: 13px;
}
.Support TABLE TR.Highlighted {
	background: #fcfce9;
}
.Support TABLE .Check {
	width: 22px;
	padding-left: 2px;
}
.Support TABLE .Group {
	padding-left: 2px;
	font-size: 13px;
}
.Support TABLE .Info {
	width: 120px;
	text-align: right;
	color: #848e92;
	font-size: 13px;
	padding-right: 8px;
}
.Support TABLE .Info B {
	color: #4ca4e3;
}


.Support .Columns .Left {
	float: left;
	width: 430px;
}
.Support .Columns .Right {
	float: left;
	width: 430px;
	margin-left: 50px;
}

#screenshots {
}

#screenshots a {
	display: block;
	float: left;
	margin: 5px;
}

.aloitusopas_lista {
	font-size: 12px;
	line-height: 18px;
}

.ale {
font-size: 11px;
color: #444;
}

.Facebook {
margin-top: 2em;
}

.yrityslogo {
	margin-top: 2em;
}

.yrityslogo img {
	cursor:pointer;
}

.Rekry {
font-size: 12px;
line-height: 18px;
}

.Rekry ul {
font-size: 12px;
line-height: 20px;
}

.Rekry .Laatikko {
border-bottom: 3px solid #ee9732;
padding: 18px;
margin-bottom: 20px;
margin-top: 12px;
background-color: #33373d;
color: #FFF;
}

.Rekry hr {
border: none;
background-color: #CCC;
height: 1px;
margin-top: 12px;
margin-bottom: 12px;
}

.oslist
{
font-size: 13px;
line-height: 22px;
margin: 0;
}

.ForgotPass {
font-size: 12px;
margin-left: 1em;
}

#ukk .item {
}

#ukk hr {
	border: 0;
	height: 1px;
	background-color: #CCC;
}

#ukk .code {
	font-family: courier new, courier;
	display: block;
	border: 1px solid #BBB;
	padding: 12px;
	background-color: #EEE;
	border-radius: 8px;
}
